body 
{
background-color:lightyellow;
color: #fffe88;
font-family:Courier;

}

#webseite
{
margin:0 auto;
width:1180px;
}

#kopfzeile
{
background-color:#255A06;
-o-border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
font-weight:bold;
height:90px;
text-align:center;
width:100%;
}

#kopfzeile h1
{
font-size:45px;
padding-top:20px;
}

#hauptteil
{
width:1180px;
}

#navigationsleiste
{
background-color: #255A06;
-o-border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
float:left;
height:480px;
margin-top:10px;
margin-bottom:10px;
overflow:auto;
padding:10px;
width:190px;
}

#navigationsleiste ul 
{
list-style-type: none;
margin: 0;
padding: 0;
}

#navigationsleiste a:link,#navigationsleiste a:visited
 {
background-color: #255A06;  
color: #fffe88;
display: block;
font-weight: bold;
padding: 4px;
text-decoration: none;
width: 180px;
}

#navigationsleiste a:hover, #navigationsleiste a:active
 {
background-color: #fffe88;
color: #8c001a;
}

#navigationsleiste li:hover
 {
position:relative;
}

#navigationsleiste ul.unterzeile
{
display:none;
z-index:1;
}

#navigationsleiste  li:hover .unterzeile
{
display:block;
position:absolute;
left:0px;
top:0px;
width:100px;
}


#navigationszeile
{
background-color: #fffe88;
-o-border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
float:right;
margin-top:10px;
overflow:hidden;
padding-left:10px;
padding-right:10px;
width:940px;
}

#navigationszeile ul 
{
list-style-type: none;
margin:0;
padding:0;
}

#navigationszeile li 
{
float: left;
}

#navigationszeile a:link,#navigationszeile a:visited 
{
color: #8c001a;
display: block;
font-weight: bold;
padding: 4px;
text-align: center;
text-decoration: none;
width: 180px;	
}

#navigationszeile a:hover,#navigationszeile a:active 
{
background-color: #255A06;
color: #fffe88;
}

#inhalt
{
-o-border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
float:right;
width:940px;
height:444px;
background-color:#8c001a;
color:white;
margin-top:10px;
margin-bottom:10px;
overflow:auto;
padding:10px;
}

#inhalt b
{
color:#fffe88;
}

#inhalt p
{
margin-bottom:10px;
margin-top:0px;
padding:0px;
}


#fusszeile
{
background-color: #255A06;
color: #fffe88;
-o-border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
float:right;
font-weight:bold;
padding-left:10px;
padding-right:10px;
text-align:right;
width:1160px;
}

.groesser
{
font-size:larger;
}

.tabelle
{
color:white;
}

.clearfix:before,
.clearfix:after 
{
content: " ";
display: table;
}

.clearfix:after
 {
clear: both;
}

.clearfix 
{
*zoom: 1;
}

.linksoptional  {
float: left;
padding-right: 5px;
}

.linkspflicht {
float: left;
padding-right: 5px;
font-weight:bold;
color:#fffe88;
}

.untenEltern {
position:relative
}

.unten {
float: left
position:absolute;
bottom:0;
}


.feld
{
height:21.5px;
margin-top:2px;
}
